function FileData_Pairs(x)
{
x.t("external","application");
x.t("subscriber","identity");
x.t("access","phonebooks");
x.t("tc65","memory");
x.t("identity","module");
x.t("allow","external");
x.t("commands","commands");
x.t("commands","phonebook");
x.t("commands","described");
x.t("phonebook","commands");
x.t("chapter","allow");
x.t("located","tc65");
x.t("memory","attached");
x.t("attached","subscriber");
x.t("module","(sim)");
x.t("application","access");
x.t("described","chapter");
x.t("phonebooks","located");
}
